Subject: Re: [lojban] Sentence translation

From: Value Yourself <[email-masked]>
Date: Sun, 17 Jun 2001 17:53:21 -0400

On Sunday 17 June 2001 00:08, Rob Speer wrote:
> On Sat, Jun 16, 2001 at 07:34:24PM -0700, Robin Lee Powell wrote:
> > I was trying to translate:
> >
> > "Get off my car or I'll crack your head open with this baseball bat."
> >
> > I chose to ignore 'baseball bat' in favor of 'big stick', but here's my
> > result:
> >
> > .o'onai ko na zutse lo mi karce seki'unai lo nu porpi le do stedu pi'o
> > lo barda grana
> >
> > Does seki'unai do what I want? Any other ways to handle it?
> >
> > -Robin
>
> Well, of course, I'd argue that logical connectives would make the point
> quite clear.
>
> .i ko co'u zutse lo mi karce .ijonai mi porpi ledo stedu pi'o levi barda
> grana
>
> I think {co'u} applies more than {na} here, because it is quite clear that
> the listener is sitting on the car already. The tenseless "Don't be sitting
> on my car" might be a bit difficult to fulfill.
>
> The .ijonai causes the sentence to mean:
> "Stop sitting on my car and I won't crack your head open with this baseball
> bat." and
> "Keep sitting on my car and I'll crack your head open with this baseball
> bat." simultaneously. And I think the listener will be certain which one he
> wants to make true.

.ie .i le logji valsi cu melbi traji .i ko pilno le do logji kamvlipa